<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">

		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<title>Bootstrap Activity</title>

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	</head>
	<body>
		<ul class="fixed-top nav justify-content-center bg-primary mb-3">
		  	<li class="nav-item">
		    	<a class="nav-link text-white px-3" href="#">Home</a>
		 	</li>
		  	<li class="nav-item">
		    	<a class="nav-link text-white px-3"  href="#">About me</a>
		 	 </li>
		  	<li class="nav-item">
		    	<a class="nav-link text-white px-3"  href="#">Projects</a>
		 	 </li>
		</ul>

		<div class="mt-5">
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" height="" width=""class="img-fluid d-block mx-auto rounded-circle h-25 w-25">
		</div>

		<div>
			<ul class="nav justify-content-center bg-white mt-3">
			  	<li class="nav-item">
			    	<span class="h3 border-bottom border-primary">Ada Lovelace</span>
			 	</li>
			</ul>
			<ul class="nav justify-content-center bg-white mt-2">
			  	<li class="nav-item">
			    	<span class="h5 px-3">Full-stack Web Developer</span>
			 	</li>
			</ul>
		</div>

		<p class="text-center mt-4" style="padding-left: 20%; padding-right: 20%;">
				Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur.
			</p>

		<div class="container-fluid nav justify-content-around bg-secondary" style="height: 400px; padding-right: 14%; padding-left: 14%">

			<div class="container-fluid d-inline-block bg-dark" style="width: 300px;height: 300px; margin-top: 50px;">
				<div class="nav pt-3">
					<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid d-block mx-auto mt-2" style="height: 160px; width: auto;">
				</div>
				<h4 class="nav-item text-light text-center mt-3"><a class="nav-link text-white" href="#">My First Project</a></h4>
				<p class="text-light text-center">A simple project made from HTML</p>
			</div>

			<div class="container-fluid d-inline-block bg-dark" style="width: 300px;height: 300px; margin-top: 50px;">
				<div class="nav pt-3">
					<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid d-block mx-auto mt-2" style="height: 160px; width: auto;">
				</div>
				<h4 class="nav-item text-light text-center mt-3"><a class="nav-link text-white" href="#">My Second Project</a></h4>
				<p class="text-light text-center">A simple project made from CSS</p>
			</div>

			<div class="container-fluid d-inline-block bg-dark" style="width: 300px;height: 300px; margin-top: 50px;">
				<div class="nav pt-3">
					<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid d-block mx-auto mt-2" style="height: 160px; width: auto;">
				</div>
				<h4 class="nav-item text-light text-center mt-3"><a class="nav-link text-white" href="#">My Third Project</a></h4>
				<p class="text-light text-center">A simple project made from Bootstrap</p>
			</div>
		</div>

		<ul class="nav justify-content-center bg-primary">
		  	<li class="nav-item">
		    	<a class="nav-link text-white px-3">All assets are used for educational purposes only.</a>
		 	</li>
		</ul>

	</body>
</html>